aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorBernhard Reutner-Fischer <rep.dot.nop@gmail.com>2015-03-16 14:50:31 +0100
committerBernhard Reutner-Fischer <rep.dot.nop@gmail.com>2015-03-26 17:08:15 +0100
commitaf305827824824c7e40c09eeea70a7ce05a6633d (patch)
treeb1a3f6ed7b54b12524314c427f0e63d07c3e3622
parent47755ca478d861f134451000bacc9b2a22f3c9a9 (diff)
downloadopenembedded-core-contrib-aldot/fixes.tar.gz
runqemu-gen-tapdevs: Fixup whitespacealdot/fixes
no real changes Signed-off-by: Bernhard Reutner-Fischer <rep.dot.nop@gmail.com>
-rwxr-xr-xscripts/runqemu-gen-tapdevs8
1 files changed, 4 insertions, 4 deletions
diff --git a/scripts/runqemu-gen-tapdevs b/scripts/runqemu-gen-tapdevs
index 1efe7a829a..299a83c2db 100755
--- a/scripts/runqemu-gen-tapdevs
+++ b/scripts/runqemu-gen-tapdevs
@@ -2,7 +2,7 @@
#
# Create a "bank" of tap network devices that can be used by the
# runqemu script. This script needs to be run as root, and will
-# use the tunctl binary from the build system sysroot. Note: many Linux
+# use the tunctl binary from the build system sysroot. Note: many Linux
# distros these days still use an older version of tunctl which does not
# support the group permissions option, hence the need to use the build
# system provided version.
@@ -24,7 +24,7 @@
usage() {
echo "Usage: sudo $0 <uid> <gid> <num> <native-sysroot-basedir>"
- echo "Where <uid> is the numeric user id the tap devices will be owned by"
+ echo "Where <uid> is the numeric user id the tap devices will be owned by"
echo "Where <gid> is the numeric group id the tap devices will be owned by"
echo "<num> is the number of tap devices to create (0 to remove all)"
echo "<native-sysroot-basedir> is the path to the build system's native sysroot"
@@ -64,8 +64,8 @@ if [ -z "$IFCONFIG" ]; then
IFCONFIG=/sbin/ip
fi
if [ ! -x "$IFCONFIG" ]; then
- echo "$IFCONFIG cannot be executed"
- exit 1
+ echo "$IFCONFIG cannot be executed"
+ exit 1
fi
# Ensure we start with a clean slate